.free-e-books .white-1 .free-e-books-content .content .wording {
	width: 560px;
}

.free-e-books .white-1 .free-e-books-content .content {
	width: 560px;
	margin: auto;
}

.free-e-books .white-1 .free-e-books-content .content iframe {
	width: 560px;
	height: 315px;
}

.free-e-books .heading img {
	width: 353px;
	height: 400px;
	position: absolute;
	left: 100px;
	top: calc(50% - 200px);
	z-index: 2;
}

.free-e-books .white-1 .free-e-books-content .content .wording .buttons {
	display: block;
	width: 100%;
}

.free-e-books .white-1 .free-e-books-content .content .wording .btn {
	margin: 0 auto 16px;
}